* {
    margin: 0;
    padding: 0;
}

body {
    background: #f6f6f6;
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center; /* Alinha o texto no centro */
}
.ellipse-container {
    position: relative;
    width: 100%;
    height: 360px;
    margin-top: -150px;
}

.ellipse {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0 0 90% 90%;
    background-color: #EEA9A9;
    filter: blur(40px);
    z-index: 1;
}

.compra_confirmada {
    font-size: 35px;
    padding: 220px;
    text-align: center;
    position: relative;
    z-index: 2;
    color: #000000;
}

.pedido_confirmado {
    text-align: center;
    margin-top: 100px;
}

h1 {
    text-align: center;
    margin-top: 50px;
}

button {
    border: 0;
    padding: 20px 0;
    color: white;
    background: #EB8A8A;
    width: 200px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 50px;
}

button:hover {
    background: #db8e8e;
}

a {
    text-decoration: none;
    color: #f6f6f6;
}

img {
    width: 100%;
}